@import url('https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* Default font for body */
body {
    font-family: "Atkinson Hyperlegible", sans-serif !important;
}

/* secondary font */
.secondary-font, #secondary-font {
    font-family: "Atkinson-Hyperlegible", sans-serif;
}

/* primary font */
.primary-font, #primary-font {
    font-family: "Alata", sans-serif;
}

/* Default font */
.default-font, #default-font {
    font-family: "Roboto", sans-serif;
}
